Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 972534 - User and Groups + System-Config-Date do not open from control center
User and Groups + System-Config-Date do not open from control center
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-control-center (Show other bugs)
20
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 18:22 EDT by Pay87
Modified: 2015-04-06 04:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: mate-control-center-1.8.3-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-06 04:32:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pay87 2013-06-09 18:22:35 EDT
Description of problem:
In mate control center the "User and Groups" + "System-Config-Date" entries do not start when clicking on them.

They do start from the main menu drop downs.

Version:
F18 netinstall x64 with MATE only.
Comment 1 Wolfgang Ulbrich 2013-06-11 08:13:06 EDT
confirmed.

https://github.com/mate-desktop/mate-control-center/issues/51
Comment 2 Wolfgang Ulbrich 2013-06-11 08:15:02 EDT
by the way, starting those apps directly from the menu or from a terminal is working.
Comment 4 Fedora End Of Life 2013-12-21 10:33:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Joachim Katzer 2015-01-19 14:46:34 EST
Still open in Fedora 21
Comment 6 Joachim Katzer 2015-01-23 19:09:10 EST
A workaround to solve the problem is to remove the "exec" from the wrapper script calling pkexec.

Example /usr/bin/system-config-users:
3c3
< exec /usr/bin/pkexec /usr/share/system-config-users/system-config-users.py
---
> /usr/bin/pkexec /usr/share/system-config-users/system-config-users.py
Comment 7 Wolfgang Ulbrich 2015-03-01 13:53:29 EST
I've open reports to relevant applications, but i get no answer since over a month. See
https://bugzilla.redhat.com/show_bug.cgi?id=1185857
https://bugzilla.redhat.com/show_bug.cgi?id=1185860
https://bugzilla.redhat.com/show_bug.cgi?id=1185861
Comment 8 Wolfgang Ulbrich 2015-03-13 12:42:57 EDT
system-config-keyboard is fixed.
Comment 9 Wolfgang Ulbrich 2015-03-25 08:23:35 EDT
System-config-language is fixed too, see
https://bugzilla.redhat.com/show_bug.cgi?id=1185861#c11
Please test and leave karma.
Comment 10 Fedora Update System 2015-03-25 21:05:39 EDT
mate-control-center-1.8.3-2.fc21,mate-desktop-1.8.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mate-control-center-1.8.3-2.fc21,mate-desktop-1.8.2-2.fc21
Comment 11 Fedora Update System 2015-03-25 21:13:49 EDT
mate-control-center-1.8.3-2.fc20,mate-desktop-1.8.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mate-control-center-1.8.3-2.fc20,mate-desktop-1.8.2-2.fc20
Comment 12 Fedora Update System 2015-03-29 00:29:38 EDT
Package mate-control-center-1.8.3-2.fc20, mate-desktop-1.8.2-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-control-center-1.8.3-2.fc20 mate-desktop-1.8.2-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4808/mate-control-center-1.8.3-2.fc20,mate-desktop-1.8.2-2.fc20
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2015-04-06 04:32:19 EDT
mate-control-center-1.8.3-2.fc21, mate-desktop-1.8.2-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-04-06 04:33:56 EDT
mate-control-center-1.8.3-2.fc20, mate-desktop-1.8.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.